{
  "name": "bukidbountysuperapp",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "directories": {
    "test": "tests"
  },
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "buildhigh": "NODE_OPTIONS='--max-old-space-size=4096' vite build"
  },
  "repository": {
    "type": "git",
    "url": "https://josh:f129d7c27ec4561fe2c90360006ee2538c656613@git.hesed.sbs/josh/BukidBountyApp.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@zxing/library": "^0.23.0",
    "axios": "^1.13.2",
    "dexie": "^4.4.2",
    "html5-qrcode": "^2.3.8",
    "jimp": "^1.6.1",
    "leaflet": "^1.9.4",
    "lottie-web": "^5.13.0",
    "pinia": "^3.0.4",
    "qrcode": "^1.5.4",
    "vue": "^3.5.27",
    "workbox-background-sync": "^7.4.0",
    "workbox-precaching": "^7.4.0",
    "workbox-strategies": "^7.4.0"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^6.0.3",
    "vite": "^7.3.1"
  }
}
